Loading ...
Sorry, an error occurred while loading the content.

Re: Error in strtcpsvr *http httpsvr(EASY400APC)

Expand Messages
  • jbperotti@yahoo.com
    edtf /easy400apc/conf/httpd.conf and remove (or comment) from this Apache configuration file the directives related to the Easy400 deliveries that you did
    Message 1 of 2 , Nov 1, 2001
    • 0 Attachment
      edtf '/easy400apc/conf/httpd.conf'
      and remove (or comment) from this Apache configuration file the
      directives related to the Easy400 deliveries that you did not yet
      install.

      Giovanni


      --- In Easy400Group@y..., fgarzon@b... wrote:
      > Hello,
      >
      > I just downloaded the EASY400APC library and installed an AS/400
      > running V5R1M0. First when I entered this command "strtcpsvr *http
      > httpsvr(EASY400APC)", I got an error saying that QSECOFR didn't have
      > authority on user WEBUSER01, which was not in the system so I
      created
      > it. Then when I entered the same command again I got this error in
      > the joblog: (sorry, spanish):
      > Se ha producido un error al intentar abrir el archivo
      > /websecure/group01.grp. Como resultado, no se ha iniciado el
      > servidor HTTP. El nĂºmero de error recibido es: 3025.
      >
      > Basically it says that there was a 3025 (path not found) error
      > openning file /websecure/group01.grp.
      >
      > Wasn't this supposed to be installed by the procedure explaind in
      the
      > readme file?
      >
      > I had success accessing http://AS400nnn/eapc/start for the
      > traditional HTTP server, but not http://As400nnn:1492/easy400apc/
      for
      > the HTTP server (powered by Apache).
      >
      > Could someone help me solve the problem?
    Your message has been successfully submitted and would be delivered to recipients shortly.